/* used only by demoInfo.jsp */
.bubbleContent h2{margin:0}
.sidebarContainer{float:right; width:186px}
.sidebar{background:url(/images/common/bg_module_176_grey_btm.png) bottom left no-repeat; margin:10px 0 10px 10px; padding-bottom:4px; width:176px}
.sidebarContent{position:relative; background:url(/images/common/bg_module_176_grey.png) 0 0 no-repeat; padding:10px}
.sidebar img.frame{position:absolute; top:10px; left:10px}
#dtv_body_mid .sidebar p{margin:2px 0; padding:0}
/* end used only by demoInfo.jsp */
#breadcrumbs{font-size:10px; margin:0 0 10px 10px}
#breadcrumbs li{display:inline}
#breadcrumbs li .delimeter{padding:0 5px 0 5px}
#breadcrumbs li.last .delimeter{display:none}

#dtv_leftnav_verisign{position:relative; background:url('/images/global/leftnav/leftnav_verisign_bg.png') left top no-repeat; width:180px; height:246px; color:#fff; text-align:center; margin-bottom:10px}
#dtv_leftnav_verisign h3{display:none}
#dtv_leftnav_verisign span{display:block; position:relative; top:40px; left:0; padding:0 10px}
#dtv_leftnav_verisign a{display:block; position:absolute; left:15px; bottom:20px; width:150px; height:50px; text-indent:-9999px}


.module176{width:176px}
#dtv_body_right .module176promo{width:176px}
#dtv_body_right .module176promo h3, #dtv_body_right .module176promo h4{background:transparent url(/images/common/bg_module_176_borders.png) left top no-repeat !important; background:transparent url(/images/common/bg_module_176_borders_ie6.png) left top no-repeat; width:176px; height:17px; line-height:17px; text-indent:-9999px; padding:0; margin:0}
#dtv_body_right .module176promo .copy{background:transparent url(/images/common/bg_module_176_borders.png) left bottom no-repeat !important; background:transparent url(/images/common/bg_module_176_borders_ie6.png) left bottom no-repeat; width:156px; padding:0 10px 17px 10px}

#leftnav-verisign-tup{background:url(/images/leftnav/leftnav_inside_scoop_bg.png) left top no-repeat; text-align:center; width:178px}
#leftnav-verisign-tup h3{display:none}
#leftnav-verisign-tup .copy{padding-top:35px; padding-bottom:0; background:none; font-size:10px; width:158px}
#leftnav-verisign-bottom{background:url(/images/leftnav/leftnav_inside_scoop_bg.png) left bottom no-repeat; height:10px}
.module176 h4{font-size:11px}
.module176 .copy{padding:10px; background:transparent url(/images/common/bg_module_176.png) bottom left repeat-y; width:156px}
.module176 .copy .link{position:absolute; border-top:1px solid #ccc; width:156px; padding-top:6px; bottom:8px; left:10px}
.module176 .margin5{margin-bottom:5px}
.module176 h3{font-weight:bold; font-size:11px; padding:1px 10px 2px 10px; margin-bottom:1px; margin-top:0px; background:url(/images/common/hdr_moduleTitle.png) top left no-repeat}
.wizRail h3{position:relative; background:url('/images/wizard/checkout_title_bg.png') left top no-repeat; padding:9px 0 9px 10px; margin:0}
.wizRail h3 span{position:relative; display:block; width:165px; padding:0; margin:0; color:#006fab; line-height:16px; font-size:16px; color:#eee}
.wizRail h3 span span{position:absolute; top:-1px; left:-1px; color:#006fab}
.lowModule{position:absolute; width:176px; bottom:1px}
.lowModule .copy{height:105px; he\ight:85px}
.rightModule{right:0px; line-height:16px}
.optionBlock{margin:0 0 20px 0}
.optionBlock h3.title{color:#fff; margin:0 0 -1px 0 !important; padding:1px 9px 1px 10px; font-size:13px; line-height:19px}
.optionBlock .optionContent{padding:9px 9px 9px 9px}
.optionBlock .optionContent hr{margin-right:5px !important; margin-left:0px !important}
.optionBlock p, .optionBlock h3{margin-top:0; margin-left:0 !important; padding:0}
.optionBlock.blockCols{float:left; margin-right:13px}
.optionBlock.last{margin-right:0px}
.optionBlock240{width:240px}
.optionBlock240 h3.title{background:url(/images/common/bg_hdr_29ace4_240.png) 0 0 no-repeat}
.optionBlock240 .optionContent{background:url(/images/common/bg_btm_29ace4_240.png) left bottom no-repeat}
.optionBlock267, .optionBlock267-eee{width:267px}
.optionBlock267 h3.title{background:url(/images/common/bg_hdr_29ace4_267.png) 0 0 no-repeat}
.optionBlock267 .optionContent{background:url(/images/common/bg_btm_29ace4_267.png) left bottom no-repeat}
.optionBlock267Btns .optionContent{background:url(/images/common/bg_content_29ace4_267.png) 0 0 repeat-y}
.optionBlock267 .buttonsBar{background:url(/images/common/bg_buttons_29ace4_267.png) 0 0 no-repeat}
.optionBlock267-eee h3.title{background:url(/images/common/bg_hdr_eee_267.png) 0 0 no-repeat; color:#333; height:20px}
.optionBlock267-eee .optionContent{background:url(/images/common/bg_btm_eee_267.png) left bottom no-repeat}
.optionBlock267Btns-eee .optionContent{background:url(/images/common/bg_content_eee_267.png) 0 0 repeat-y}
.optionBlock267-eee .buttonsBar{background:url(/images/common/bg_buttons_eee_267.png) bottom left no-repeat}
.optionBlock267 .buttonsBar, .optionBlock267-eee .buttonsBar{height:36px; position:relative; width:267px}
.optionBlock267 .buttonsBar div.centered, .optionBlock267-eee .buttonsBar div.centered{position:absolute; margin:8px auto; top:0; right:0; width:267px; text-align:center}
.optionBlock176{width:176px}
.optionBlock176 h3.title{background:url(/images/common/bg_hdr_29ace4_176.png) 0 0 no-repeat}
.optionBlock176 .optionContent{background:url(/images/common/bg_btm_29ace4_176.png) left bottom no-repeat}
.optionBlock176Btns .optionContent{background:url(/images/common/bg_content_29ace4_176.png) 0 0 repeat-y}
.optionBlock176 .buttonsBar{background:url(/images/common/bg_buttons_29ace4_176.png) 0 0 no-repeat; height:36px; position:relative; width:176px}
.optionBlock176 .buttonsBar div.centered{position:absolute; margin:8px auto; top:0; right:0; width:176px; text-align:center}
.optionBlock176.blockCols{margin-right:9px}
.optionBlock176.last{margin-right:0px}
* html .optionBlock176.last{position:relative}
.optionBlock548{width:548px}
.optionBlock548 h3.title{background:url(/images/common/bg_hdr_29ace4_548.png) 0 0 no-repeat}
.optionBlock548 .optionContent, .optionBlock548Extended .optionContentBtm, .optionBlock548Form .optionContentBtm{width:548px; w\idth:530px; background:url(/images/common/bg_btm_29ace4_548.gif) left bottom no-repeat}
.optionBlock548Form .optionContentBtm{background:url(/images/common/bg_btm_form_29ace4_548.png) left bottom no-repeat}
.optionBlock548Extended .optionContentBtm, .optionBlock548Form .optionContentBtm{padding-bottom:5px; width:548px}
.optionBlock548Form .optionContentBtm{padding-bottom:5px; position:relative; bottom:12px}
html >body .optionBlock548Form .optionContentBtm{bottom:3px}
.optionBlock548Btns .optionContent, .optionBlock548Extended .optionContent{background:url(/images/common/bg_content_29ace4_548.png) 0 0 repeat-y}
.optionBlock548Extended .optionContent{position:relative}
.optionBlock548-F93 h3.title{background:url(/images/common/bg_hdr_ff9933_548.png) 0 0 no-repeat}
.optionBlock548-F93 .optionContent{width:548px; w\idth:530px; background:url(/images/common/bg_btm_ff9933_548.png) left bottom no-repeat}
.optionBlock548-93a h3.title{background:url(/images/common/bg_hdr_93ad01_548.png) 0 0 no-repeat}
.optionBlock548-93a .optionContent{width:548px; w\idth:530px; background:url(/images/common/bg_btm_93ad01_548.png) left bottom no-repeat}
.optionBlock548-F00000 h3.title{background:url(/images/common/bg_hdr_F00000_548.png) 0 0 no-repeat}
.optionBlock548-F00000 .optionContent{width:548px; w\idth:530px; background:url(/images/common/bg_btm_F00000_548.png) left bottom no-repeat}
.optionBlock548 .buttonsBar{background:url(/images/common/bg_buttons_29ace4_548.png) 0 0 no-repeat; height:36px; position:relative; width:548px}
.optionBlock548 .buttonsBar div.centered{position:absolute; margin:8px auto; top:0; right:0; width:548px; text-align:center}

.bubbleGrey548{position:relative; padding:0; margin:10px 0 0 0; top:0px; width:548px; padding-top:4px; background:transparent url(/images/common/bg_bubbleGrey_top_548.png) top left no-repeat}
/* may revise */
.bubbleGrey548 p{margin-left:0 !important; margin-right:0 !important; margin:4px 0 7px 0}
.bubbleGrey548 p.last{margin-bottom:0; padding-bottom:0}
.bubbleGrey548 .bubbleContent{display:block; padding:3px 10px 1px 10px; background:transparent url(/images/common/bg_bubbleGrey_548.png) bottom left no-repeat}
.bubbleGrey548 h3{font-size:14px; width:100%; margin:0; padding:2px 0 3px 0; margin-left:0 !important; margin-right:0 !important}
.bubbleGrey548 .bubbleContent h3 a{color:#28ace3}

.bubble156{position:relative; padding:0; margin:0 0 10px 0; padding-top:4px; background:transparent url(/images/common/bg_bubble_top_156.png) top left no-repeat}
.bubble156 .bubbleContent{padding:3px 10px 1px 10px; background:transparent url(/images/common/bg_bubble_156.png) bottom left no-repeat}
.bubble156 p.summaryLinks{padding:0; margin:0 0 4px 0; line-height:18px}
/* begin order modules */
.bubbleContent .action{border-top:1px solid #CCC; display:block; height:32px; margin:10px 0 0 0; padding-top:8px; hei\ght:24px}
.bubbleContent .action strong{font-size:14px; color:#f60}
/* end order modules */
h2 a{color:#255498}
.columns3 .moduleHdr a, .columns3 h2{font-size:14px; font-weight:bold}
.contentImage{float:left; position:relative; margin:0; padding:0}
img.frame{position:absolute; top:0px; left:0px}
.highLightsDetails{padding-bottom:9px; margin-bottom:9px; border-bottom:1px solid #ccc}
.module176 hr{border:0px; border-top:1px solid #CCC; ; color:#CCC; margin:0; padding:0}
html >body .module176 hr{margin-top:6px; margin-bottom:6px}
/* headers */

h4 span.step{margin-right:10px}
span.step{position:relative; padding:2px 10px 2px 0; font-size:11px; font-weight:bold; line-height:1.47em; color:#333; background:transparent url(/images/common/bg_step_right.png) right top no-repeat}
span.step span{position:relative; font-size:11px; line-height:1.47em; padding:2px 1px 2px 10px; /* ie specific hack */margin-top:-2px; background:transparent url(/images/common/bg_step_left.png) left top no-repeat}
.formTech{border:none; padding:0px; border-collapse:collapse}
a.button .outer, a.orangeButton .outer{background-position:100% 30%; background-repeat:no-repeat; color:#333 !important; padding:2px 10px 2px 0; margin-right:5px; font-size:11px; line-height:1.47em}
html >body a.button .outer, html >body a.orangeButton .outer{background-position:100% 50%}
a.button .outer{background-image:url(/images/common/btns/bg_button_right.png)}
a.orangeButton .outer{background-image:url(/images/common/btns/bg_orangebutton_right.png); font-weight:bold; line-height:1.7em}
a.button .outer span, a.orangeButton .outer span{background-position:0 50%; background-repeat:no-repeat; font-size:11px; line-height:1.47em; padding:2px 1px 2px 10px; /* ie specific hack */margin-top:-2px}
html >body a.button .outer span, html >body a.orangeButton .outer span{margin-top:0}
a.button .outer span{background-image:url(/images/common/btns/bg_button_left.png)}
a.orangeButton .outer span{line-height:1.7em; background-image:url(/images/common/btns/bg_orangebutton_left.png)}
a.button:hover, a.orangeButton:hover{text-decoration:none !important}
a.button.disabled .outer, a.orangeButton.disabled .outer{color:#ccc !important}
/* end:buttons */
.linkGrey{color:#999}
.brdrBtm_CCC{border-bottom:1px solid #CCC}
.marginR10{margin-right:10px !important}
.marginL0{margin-left:0 !important}
.marginL10{margin-left:10px !important}
.marginB0{margin-bottom:0 !important}
.marginT0{margin-top:0 !important}
.marginT10{margin-top:10px !important}
/* paging */
.pagingBox{padding:2px 0 2px 0; text-align:center}
.pagingBox .prevButton{background:transparent url(/images/common/nav/bullet_chevron_left.png) no-repeat center left; padding-left:15px; margin-right:15px}
.pagingBox ul{display:inline; list-style:none}
.pagingBox li{display:inline; list-style:none; margin:0 2px}
.pagingBox li.currentPage{font-weight:bold; color:#333}
.pagingBox .nextButton{background:transparent url(/images/common/nav/bullet_chevron.png) no-repeat center right; padding-right:15px; margin-left:15px}
/* begin:table specific styles */
table.resultTable{width:auto; border-collapse:collapse; margin-left:1px; .margin-left:0px}
table.searchResultTable{border-left:1px solid #CCC; border-right:1px solid #CCC; /* this is needed for IE in some cases*/}
table.resultTableNarrow{width:548px; margin-top:0; margin-left:0px}
html >body table.resultTableNarrow{margin-top:1px; margin-left:1px; width:547px}
table.resultTable th, table.resultTable td{border:1px solid #CCC; text-align:left; vertical-align:middle; line-height:20px; padding:0 3px 0 9px; background-color:#FFF; font-size:11px}

table.resultTable tr.headings th{font-weight:normal !important; line-height:20px; background:transparent url(/images/common/bg_tableHeading.png) 0 50% repeat-x}
table.resultTable tr.headings th a{color:#333}
table.resultTable tr.headings th a:hover{color:#255498}
h3.tableTitle, h3.bodyContentHdr{margin:10px 0 0 0 !important; padding:1px 0 2px 9px !important; width:548px; font-size:13px; line-height:1.6em; background:transparent url(/images/common/bg_titleHeading548.png) top left no-repeat; w\idth:539px; position:relative}
html >body h3.bodyContentHdr, html >body h3.tableTitle{width:539px}
.bodyContentBottom{margin:0 0 20px 0 !important; padding:0 0 2px 10px; font-size:11px; background:transparent url(/images/common/bg_footer548.png) bottom left no-repeat; width:548px; w\idth:538px}
.bodyContentBottom p{margin-left:0}
.tableFooter{margin:0; font-size:0px; height:8px; line-height:0px}
.emptyTableFooter{margin-top:-8px; ma\rgin-top:-10px; background:transparent url(/images/common/bg_tableFooter548.png) bottom left no-repeat !important}
html >body .emptyTableFooter{margin-top:-10px}
table.resultTable .previewThumb{float:left}
table.resultTable .details{margin-left:130px; line-height:1.4em; margin-right:10px}
/* end:table specific styles */
table.resultTable .details.short{float:left; margin-left:20px; width:220px}
.rAlign{text-align:right}
.finePrint{padding-top:6px; font-size:9px; color:#999}

/* video module */
.module176 .videoModule p{margin:0}
.module176 .videoModule h2{margin:0 0 3px 0; font-size:11px}
.module176 .videoModule h2 a{color:#255498}
.module176 .movieImage{position:relative}
.module176 .movieImage{height:107px}
.module176 .frame{position:absolute; left:0; top:0; z-index:50}
.module176 .orangeButton{margin:2px 0 0 37px}

/* begin secondary index styles */
.columns2 .col1{float:left; width:245px; margin-right:10px}
.columns2 .col2{float:left; width:245px}
.columns2 .mod, .columns2 h2{display:inline; float:left; width:249px; margin:0px 20px 0px 10px}
.columns3 .mod, .columns3 h2{display:inline; float:left; width:156px; margin:0px 20px 0px 10px}
.columns3 h2, .columns2 h2{padding-bottom:6px}
.columns3 .moduleContent, .moduleContent{position:relative}
.columns3 .moduleContent img, .moduleContent img{display:block}
.columns3 .moduleLink, .columns2 .moduleLink{margin-bottom:16px}
.cols3, .cols2{}
.cols3 .col, .cols2 .col{width:180px; margin-right:4px; float:left; line-height:15px}
.cols2 .col{width:252px; margin-right:10px}
.bodyContentBottom .cols3, .bodyContentBottom .cols2{padding:10px; padding-right:0}
.bodyContentBottom .cols3 .col{width:170px}
.bodyContentBottom .cols2 .col{width:254px}
.cols3 .col.col-last, .cols2 .col.col-last{margin-right:0px}
* html .cols3 .col .optionBlock176{margin-right:-15px !important}
* html .cols3 .col p, * html .cols3 .col h2, * html .cols3 .col ul, * html .cols2 .col p, * html .cols2 .col h2, * html .cols2 .col ul{margin-top:0}
.moduleContent strong{display:block; padding:6px 0px 0px 0px}
#insideMid .moduleContent p{line-height:16px; padding:4px 0px 5px 0px; margin:0px}
/* begin:mini promo module */
.modulePromoSmall.show{display:block}
.modulePromoSmall.hide{display:none}
.modulePromoSmall{margin:0 0 10px 10px}
.modulePromoSmall .asset{position:relative; float:left; margin-top:0px}
.modulePromoSmall .imgFrame{background:transparent url(/images/common/frame_73x41.png) top left no-repeat; position:absolute; top:0px; left:0; height:41px; width:73px; z-index:5}
.modulePromoSmall img{position:absolute; top:0px; ; left:0; height:41px; width:73px}
.modulePromoSmall p{padding:0; line-height:1.3em; margin-left:80px}
.modulePromoSmall div.link{margin-top:5px; border-top:1px solid #CCC}
.rightModule .modulePromoSmall .asset{margin-left:-5px}
html >body .rightModule .modulePromoSmall .asset{margin-left:-10px}
.rightModule .modulePromoSmall p{margin-left:70px}
.rightModule .modulePromoSmall .imgFrame{top:0px}
/* end:mini promo module */
ul.relatedLinks{list-style:none; margin:0; padding:0}
ul.relatedLinks li{list-style:none; margin:0; padding:0 0 6px 0}
ul.relatedLinks li span{color:#969696; font-size:10px; line-height:1em; margin-top:2px; display:block}
/* begin styles for table based secondary index page */
.moduleContent{position:relative}
img.singleColImage{float:left}
.moduleContent .singleColContent{float:left}
.moduleContent .singleColContent h2, .moduleContent .singleColContent strong, .moduleContent .singleColContent p{margin:0; padding:0; margin-left:10px !important; width:328px}
.moduleContent .singleColContent h2{margin-bottom:4px}
.singleModule .moduleContent{width:528px; margin:8px 10px 8px 10px}
table.threeColTable td.col2{background:url(/images/common/bg_2colspecial.png) top left repeat-y}
table.threeColTable .col2 h2, table.threeColTable .col2 .moduleContent, table.threeColTable .col2 .moduleLink{width:342px; margin:0px 20px 0px 10px}
table.threeColTable td.col1 h2, table.threeColTable td.col1 .moduleContent, table.threeColTable td.col1 .moduleLink{width:156px; margin:0px 20px 0px 10px}
table.threeColTable td.col1 h2, table.twoColTable td.col1 h2{padding-top:6px; margin:0}
table.threeColTable .moduleContent img, table.twoColTable .moduleContent img{position:relative; top:8px; margin-bottom:8px}
table.threeColTable .moduleContent a img.frame, table.twoColTable .moduleContent a img.frame{position:absolute; z-index:200}
table.threeColTable td.col1 h2, table.threeColTable td.col2 h2{margin-top:8px}
table.threeColTable td.col1 .moduleLink, table.threeColTable td.col2 .moduleLink{margin-bottom:8px}
table.twoColTable td.col1 h2{}
table.twoColTable td.col1 .moduleContent, table.twoColTable td.col1 .moduleLink{width:249px; margin:0px 20px 0px 10px}
table.twoColTable td.col1 h2{margin-top:8px}
table.twoColTable td.col1 .moduleContent h2{margin-left:0}
table.twoColTable td.col1 .moduleLink{margin-bottom:8px}
/* end styles for table based secondary index page */
.importantNote{padding:1px; background-color:#feef02}
/* account summary block */
dl.nameValue{margin:0; margin-right:20px; width:300px}
dl.nameValue.lastItem{margin-right:0}
dl.nameValue dt{clear:both; float:left; margin-right:10px; width:140px}
dl.nameValue.lastItem dt{width:130px}
dl.nameValue.lastItem dd{width:80px}
dl.nameValue dd{float:left; margin-left:0; width:140px}
dl.nameValue.wide{width:420px}
dl.nameValue.wide dt{width:190px}
dl.nameValue.wide dd{width:200px}
dl.nameValue.narrow{margin-right:0; width:230px}
dl.nameValue.narrow dt{width:120px !important}
dl.nameValue.narrow dd{width:80px !important}

.promoImage{width:156px}
.module176 .details{width:158px}
.module176 .details .date{position:relative; border-bottom:1px solid #CCC; margin:0 0 5px 0; padding-bottom:6px; font-weight:bold}
.module176 .details .links{margin-right:0; margin-left:0}
.module176 .details .links a.orangeButton, .module176 .details .links a.button{float:right}

div.mhd{z-index:201; padding:2px 8px 4px 8px; border:1px solid #2996ce; background-color:#fff}
span select.headingSelect{margin-top:4px; font-size:10px}
#loginFormWide{margin:0; padding:0}
#loginFormWide fieldset.loginDetails div.col-wide{position:relative; width:210px; margin-right:0px; padding-top:16px}
html >body #loginFormWide fieldset.loginDetails div.col-wide{width:215px}
#loginFormWide fieldset.loginDetails div.col-wide a.button{position:absolute; right:0; bottom:1px}
#loginFormWide fieldset div.col, #wizard .tabContent .optionBlock .optionContent fieldset.loginDetails div.col{width:145px}
#loginFormWide fieldset div.col input, fieldset.loginDetails div.col input{width:143px}
.optionBlock548 .optionContent #loginFormWide{margin-top:-6px; margin-left:10px}
.optionBlock548 .optionContent #loginFormWide p{margin-left:0px}
.optionBlock548 .optionContent #loginFormWide fieldset div.col-wide{width:200px}
fieldset.loginDetails div.col-wide label{display:inline; padding-right:5px}
#wizard .tabContent .optionBlock .optionContent fieldset.loginDetails div.col-wide{width:200px; margin-right:0}
#retailerSearchForm{background-color:#EEE; margin:0 -8px; padding:10px}
.formContainer{margin-left:9px}
/* for within 548 bubble */
.form548{display:block; margin:0 -10px 0 -10px; padding:10px; background-color:#CCC}
.form548{background:url(/images/common/bg_ccc_border_form548.png) top left repeat-y; width:548px !important; w\idth:528px !important}
/* for within search results */
.filterForm{padding:12px 0 0 10px; margin:0}
html >body .filterForm{padding:12px 0 10px 10px}



/* begin:custom style generic forms styles */
.searchForm a.button .outer{}
.searchForm a.button .outer span{}
.searchForm .tip, .filterForm .tip{float:left; width:90px}
.searchForm .tip p, .filterForm .tip p{padding:0 !important; margin:0 !important}
.searchForm .input, .filterForm .input{float:right; width:430px; text-align:right}
.searchForm .input label, .filterForm .input label{padding:0 2px 0 0; font-weight:bold}
.searchForm .input span.left, .filterForm .input span.left{margin-left:0px}
.searchForm .input span.right, .filterForm .input span.left{margin-top:-2px}
.programFilterForm{margin:0; padding:0}
.programFilterForm .button{margin-top:2px}
.programFilterForm .tip{float:left; width:340px}
.programFilterForm .tip p{padding:0; margin:0}
.programFilterForm .input{float:right; width:180px; margin-top:6px; text-align:right}
.programFilterForm .input label{padding:0 2px 0 0; font-weight:bold; color:#333 !important}
.programFilterForm .input input{width:50px}
.programFilterForm .input input.formTech{width:auto; margin-right:4px}
.programFilterForm .input span.left{margin-left:0px}
.programFilterForm .input span.right{margin-top:-2px}
.inputForm fieldset{border:none; margin:0 0px 6px 0px; padding:0}
.inputForm fieldset label{display:block}
.inputForm fieldset input, .inputForm fieldset select{width:153px}
.inputForm fieldset div.col{float:left; width:165px; margin-right:10px}
.inputForm fieldset div.col-wide{width:340px}
.inputForm fieldset div.col-narrow{width:90px}
.inputForm fieldset div.col-wide input, .inputForm fieldset div.col-wide select{width:328px}
.inputForm fieldset div.col-last{margin-right:0}
.inputForm fieldset div.col-zip{width:55px !important}
.inputForm fieldset div.col-zip input, input.zipInput, input#zipInput{width:50px !important}
.inputForm fieldset input.payAmount{width:85px !important}
.inputForm fieldset input.narrow, .inputForm fieldset select.narrow{width:70px}

.inputForm fieldset input.sin1, .inputForm fieldset input.sin2, .inputForm fieldset input.sin3, .inputForm fieldset input.num3, .inputForm fieldset input.areaCode, #wizard .inputForm fieldset input.areaCode, #wizard .inputForm fieldset input.num3{width:35px}
.inputForm fieldset input.num4, #wizard .inputForm fieldset input.num4{width:65px}
.inputForm fieldset textarea.textInput{width:530px; \width:520px; margin-right:0; height:90px}
html >body .inputForm fieldset textarea.textInput{width:525px}
/* begin:page-specific forms */
.optionBlock267 .optionContent fieldset div.col-county{width:182px !important}
.optionBlock267 .optionContent fieldset div.col-county select{width:180px !important}
/* end form overrides for blue bordered forms */
.input span.left input.searchImage{border:none; position:absolute; top:0px; margin-left:5px}
/* end:IE hack to get buttons to work right.. caused by select */
/* single column textarea */
.singleColTerms{font-family:Trebuchet MS,arial,verdana; height:120px; background:#FFF; font-size:11px}
select.year, select.month, select.day{padding-left:0px !important}
select.year{width:55px !important}
select.month{width:53px !important}
select.day{width:38px !important}
#disabledBtn{display:inline}
#enabledBtn{display:none}
/* used only by demoInfo.jsp */
.bubbleContent h2{margin:0}
.sidebarContainer{float:right; width:186px}
.sidebar{background:url(/images/common/bg_module_176_grey_btm.png) bottom left no-repeat; margin:10px 0 10px 10px; padding-bottom:4px; width:176px}
.sidebarContent{position:relative; background:url(/images/common/bg_module_176_grey.png) 0 0 no-repeat; padding:10px}
.sidebar img.frame{position:absolute; top:10px; left:10px}
#dtv_body_mid .sidebar p{margin:2px 0; padding:0}
/* end used only by demoInfo.jsp */
#breadcrumbs{font-size:10px; margin:0 0 10px 10px}
#breadcrumbs li{display:inline}
#breadcrumbs li .delimeter{padding:0 5px 0 5px}
#breadcrumbs li.last .delimeter{display:none}


/* if any message background image names are changed be sure to also update the preloadMessageImages() method in global.js */
.message_container{margin:0 0 10px 0; clear:both}
/* this style is used by javascript - do not change its name */
.message_error_container{background:transparent url(/images/cep/hdr_error_content_error.gif) left top no-repeat}
/* this style is used by javascript - do not change its name */
.message_warn_container{background:transparent url(/images/cep/hdr_warn_content_warn.gif) left top no-repeat}
/* this style is used by javascript - do not change its name */
.message_info_container{background:transparent url(/images/cep/hdr_info_content_info.gif) left top no-repeat}
.message_top_outer{height:5px; /* IE6 adds extra space without this font-size hack */ font-size:1px; clear:both}
.message_error_container .message_top_outer{background:transparent url(/images/cep/hdr_error_left.gif) left top no-repeat}
.message_warn_container .message_top_outer{background:transparent url(/images/cep/hdr_warn_left.gif) left top no-repeat}
.message_info_container .message_top_outer{background:transparent url(/images/cep/hdr_info_left.gif) left top no-repeat}
.message_top_inner{height:5px; margin-left:39px}
.message_error_container .message_top_inner{background:transparent url(/images/cep/hdr_error_right.gif) right top no-repeat}
.message_warn_container .message_top_inner{background:transparent url(/images/cep/hdr_warn_right.gif) right top no-repeat}
.message_info_container .message_top_inner{background:transparent url(/images/cep/hdr_info_right.gif) right top no-repeat}
.message_content_outer{/* overflow:hidden; */margin:0; height:auto !important; height:0.01%}
.message_error_container .message_content_outer{background:transparent url(/images/cep/hdr_error_content.gif) left top repeat-y; border-right:1px solid #a00}
.message_warn_container .message_content_outer{background:transparent url(/images/cep/hdr_warn_content.gif) left top repeat-y; border-right:1px solid #e69900}
.message_info_container .message_content_outer{background:transparent url(/images/cep/hdr_info_content.gif) left top repeat-y; border-right:1px solid #00ab00}
.message_content_inner{padding:3px 3px 3px 43px; color:#fff; font-size:12px; font-family:arial; font-weight:normal}
.message_error_container .message_content_inner{background:transparent url(/images/cep/icon_error.gif) 10px 50% no-repeat}
.message_warn_container .message_content_inner{background:transparent url(/images/cep/icon_warn.gif) 10px 50% no-repeat}
.message_info_container .message_content_inner{background:transparent url(/images/cep/icon_info.gif) 10px 50% no-repeat}
.message_bottom_outer{height:5px; /* IE6 adds extra space without this font-size hack */ font-size:1px; clear:both}
.message_error_container .message_bottom_outer{background:transparent url(/images/cep/hdr_error_bottom_left.gif) left bottom no-repeat}
.message_warn_container .message_bottom_outer{background:transparent url(/images/cep/hdr_warn_bottom_left.gif) left bottom no-repeat}
.message_info_container .message_bottom_outer{background:transparent url(/images/cep/hdr_info_bottom_left.gif) left bottom no-repeat}
.message_bottom_inner{height:5px; margin:0 0 0 39px}
.message_error_container .message_bottom_inner{background:transparent url(/images/cep/hdr_error_bottom_right.gif) right bottom no-repeat}
.message_warn_container .message_bottom_inner{background:transparent url(/images/cep/hdr_warn_bottom_right.gif) right bottom no-repeat}
.message_info_container .message_bottom_inner{background:transparent url(/images/cep/hdr_info_bottom_right.gif) right bottom no-repeat}

/* -- prototip.css:http://www.nickstakenburg.com/projects/prototip -- */
.prototip{position:absolute}
.prototip .effectWrapper{position:relative}
.prototip .tooltip{position:relative}
.prototip .toolbar{position:relative; display:block}
.prototip .toolbar .title{display:block; position:relative}
.prototip .content{clear:both}
.prototip .toolbar a.close{position:relative; text-decoration:none; float:right; width:15px; height:15px; background:transparent url(close.gif); display:block; line-height:0; font-size:0px; border:0}
.prototip .toolbar a.close:hover{background:transparent url(close_hover.gif)}
.iframeShim{position:absolute; border:0; margin:0; padding:0; background:none}


/* cep / wizard style progress bars */
#wiz_progress_tabs{background:url('/images/wizard/wiz_progress_bar_shadow_bg.png') right top no-repeat; padding:4px 10px 5px; position:relative}
#wiz_progress_tabs .cap{position:absolute; top:0; left:0; display:block; background:url('/images/wizard/wiz_progress_bar_shadow_bg.png') left top no-repeat; width:5px; height:30px; line-height:0; font-size:0}
#wiz_progress_tabs ul li{float:left; padding-left:22px; margin-right:10px; background:url('/images/wizard/wiz_progress_arrow.png') no-repeat; height:21px; line-height:21px; font-size:12px; font-weight:bold; color:#7a7a7a; /* opacity:0.5; */text-decoration:none}
#wiz_progress_tabs ul li a{color:#7a7a7a}
#wiz_progress_tabs ul li a:hover{text-decoration:underline; color:#000}
#wiz_progress_tabs ul li.first{padding-left:5px; background:none}
#wiz_progress_tabs ul li.checkout{padding-left:32px; background:url('/images/wizard/wiz_progress_doublearrow.png') no-repeat}
#wiz_progress_tabs ul li.active{/* opacity:1; */color:#333}
#wiz_progress_tabs ul li.linkable a{text-decoration:underline}
.cep-form-tup{padding:0 0 16px;}
#dtv_body_mid .cep-form-tup{padding:0 22px 12px; margin:10px 0; background:url(/images/global/content/form_blue_bg_525.png) left bottom no-repeat; font-size:12px}
#dtv_body_mid .cep-form-tup .lid{display:block; margin:0 -22px; height:22px; background:url(/images/global/content/form_blue_bg_525.png) left top no-repeat}
#dtv_body_full .cep-form-tup{background-image:url(/images/global/content/form_blue_bg_722.png)}
#dtv_body_full .cep-form-tup .lid{background-image:url(/images/global/content/form_blue_bg_722.png)}
#dtv_body_full #cep_layout_main .cep-form-tup{background-image:url(/images/global/content/form_blue_bg_525.png)}
#dtv_body_full #cep_layout_main .cep-form-tup .lid{background-image:url(/images/global/content/form_blue_bg_525.png)}
#dtv_wiz_checkout .cep-form-tup{background:none; padding:8px; margin:0}
#dtv_wiz_checkout .cep-form-tup .lid{display:none}
#insideMid .content-page-banner{padding-bottom:10px}
#dtv_thirdparty_iframe{width:100%; height:600px; border:none; padding:0; margin:0}
.inputForm fieldset .payment-creditcard-csv{width:40px; margin-right:5px}
#securityCodetooltip{margin-bottom:5px}
/*
.corners{display:block; width:100%; padding:0; margin-bottom:-1px !important; margin-bottom:0; background:none}
.corners b{position:relative; top:0; left:0; display:block; font-size:1px; line-height:1px; height:1px; border:1px solid #27647f; border-width:0 4px; background:none; z-index:99}
.corners b b{top:1px; margin:0 -4px; border-width:0 2px; background:none}
.corners b b b{margin:0 -2px; border-width:0 1px; background:none}
.corners b b b b{margin:0 -1px; border-width:0 1px}
.corners b b b b b{visibility:hidden; margin:0 -1px; border-width:0 1px; overflow:hidden}
.bottom-corners{margin-top:-1px; margin-bottom:0 !important}
.bottom-corners b b{top:-1px}
*/
.corners{display:none;}


.cep-content-tup{position:relative; background:#fff url(/images/cep/subhdr_blank_bottom_533.png) bottom no-repeat; border:1px solid #bfbfbf; padding:0; margin-bottom:5px}
.cep-content-tup .cep-content{position:relative; background:url(/images/cep/subhdr_blank_nolines_533.png) top no-repeat; padding:10px}
#dtv_body_mid .cep-content-tup{background-image:url(/images/cep/subhdr_blank_bottom_546.png); margin-bottom:10px}
#dtv_body_mid .cep-content-tup .cep-content{background-image:url(/images/cep/subhdr_blank_nolines_546.png)}
#dtv_body_full .cep-content-tup{background-image:url(/images/cep/subhdr_bottom_wide.gif)}
#dtv_body_full .cep-content-tup .cep-content{background-image:url(/images/cep/subhdr_blank_wide.gif)}
#dtv_body_full #cep_layout_main .cep-content-tup{background-image:url(/images/cep/subhdr_blank_bottom_532.png)}
#dtv_body_full #cep_layout_main .cep-content-tup .cep-content{background-image:url(/images/cep/subhdr_blank_top_532.png)}
.overlay_dialog {background-color: #666666; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;}
.overlay___invisible__ {background-color: #666666; filter:alpha(opacity=0); -moz-opacity: 0; opacity: 0;}
.dialog_content {overflow:auto; color: #DDD; font-family: Tahoma, Arial, sans-serif; font-size: 10px; background-color:#123;}
.dialog {display: block; position: absolute;}
.dialog table.table_window  {border-collapse: collapse; border-spacing: 0; width: 100%; margin: 0px; padding:0px;}
.dialog table.table_window td , .dialog table.table_window th {padding: 0;}
.dialog .title_window {-moz-user-select:none;}
.overlay_directv-alert {background-color: #061b2a; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;}
.directv-alert_content {color: #333; font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; overflow: hidden;}
.directv-alert_window {background: #FFF; padding:20px; margin-left:auto; margin-right:auto; width:400px;}
.directv-alert_message {font: 12px arial; width:100%; color:#F00;}
.dialog {overflow: hidden; border: 1px solid black; background-color:#dae0e3; padding:0}
.lightbox-tup .cep-content-tup{background-image:url(/images/cep/subhdr_blank_bottom.png)}
	.lightbox-tup .cep-content-tup .cep-content{background-image:url(/images/cep/subhdr_blank_nolines.png); padding:20px;}  /* -- Rocky verify -- */
	.lightbox-tup .cep-content-tup .cep-content h2 {margin:0 0 10px;}
.single-col-tup .cep-content-tup{background-image:url(/images/cep/subhdr_blank_bottom_742.png)}
.single-col-tup .cep-content-tup .cep-content{background-image:url(/images/cep/subhdr_blank_nolines_742.png)}
h1.tab-header, h1.solid-header{position:relative; background:url(/images/cep/tophdr_blank_bg.png) no-repeat; height:17px; margin:0; padding:12px; color:#fff; font-family:"Trebuchet MS","Myriad Pro","Myriad Web",Myriad,arial,sans-serif; font-size:22px; font-weight:lighter}
h1.solid-header{background:url(/images/global/content/h1_solid_header_bg.png) right top no-repeat; padding:0; height:34px; font-size:18px; letter-spacing:0.5px}
h1.tab-header span, h1.solid-header span{position:absolute; top:0; left:0; float:left; background: url(/images/cep/tophdr_blank_bg.png) right -41px no-repeat; color:#fff; padding:12px 36px 12px 0; margin-left:12px; width:auto !important; width:171px; min-width:171px; white-space:nowrap; height:1em; line-height:1.1em}
h1.solid-header span{background:url(/images/global/content/h1_solid_header_bg.png) 0 0 no-repeat; padding:9px 0 0 12px; margin-left:0}
h1.tab-header span span, h1.solid-header span span{background:none; color:#2c6393; top:0; left:0; margin-left:-1px; margin-top:-1px; pading-left:0; white-space:nowrap}
h1.tab-header span span span, h1.solid-header span span span{color:#fff; margin-top:0}
h1.tab-header span span span span, h1.solid-header span span span span{display:none}
h1.tab-header .no-shadow{font-size:10px; color:#fff; visibility:hidden}
h1.tab-header span span span .no-shadow{visibility:visible}
h1 span .no-shadow{font-size:10px; color:#fff; visibility:hidden}
h1 span span span .no-shadow{visibility:visible}
h1 span.shadow{color:#4d9bcf}


.accordion{height:auto !important; height:0.01%; position:inherit}
.accordion-toggle, .slim_accordion_toggle{color:#255498; padding:3px 0 3px 20px; margin:5px 0 0; border:1px solid #ccc; background:#fff url(/images/gogreen/ltblue_arrow_right.gif) 5px 7px no-repeat; vertical-align:middle; cursor:pointer; font-size:13px; height:18px}
.opendiv_card_inner{padding:0; margin:10px 0 10px 20px}
.dtv-accordion .active, .slim_accordion_toggle_active{color:#255498; padding:3px 0 3px 20px; margin:5px 0 0; border:1px solid #ccc; background:#fff url(/images/gogreen/ltblue_arrow_down.gif) 5px 7px no-repeat; cursor:pointer}
.dtv-accordion .active:hover, .accordion-toggle:hover, .slim_accordion_toggle_active:hover, .slim_accordion_toggle:hover{text-decoration:underline}
.accordion-content, .slim_accordion_content{position:relative; /* set display:none so the accordion is completely hidden by default */ display:none; overflow:hidden; background:#fff url(/images/gogreen/gg_accordion_topshadow.gif) repeat-x; border:1px solid #bfbfbf; border-top-width:none; padding:10px; margin:0 0 5px 0;.zoom:1;}


.right{float:right}
.left{float:left}
.center{text-align:center}
.clear{content:"."; display:block; float:none; clear:both; height:0; overflow:hidden}
.clear5{clear:both; height:5px; overflow:hidden}
.clear10{clear:both; height:10px; overflow:hidden}
.clear15{clear:both; height:15px; overflow:hidden}
.clear20{clear:both; height:20px; overflow:hidden}
.single-button {width:144px;}

ul.smallSquares, ul.dashes{margin-left:10px}
ul.smallSquares li{padding-left:12px !important; background: url(/images/common/bullet_square.png) 4px 3px no-repeat}
ul.dashes li{padding-left:10px; background: url(/images/common/bullet_dash.png) 4px 0.6em no-repeat}
ul.smallSquares li, ul.dashes li{margin-bottom:3px}
ul li.green{padding-left:18px !important; background: url(/images/common/bullet_circle_green.png) 3px 3px no-repeat}
ul li.blue{padding-left:18px !important; background: url(/images/common/bullet_circle_blue.png) 3px 3px no-repeat}
ul li.red{padding-left:18px !important; background: url(/images/common/bullet_circle_red.png) 3px 3px no-repeat}
a.more{width:auto; padding-right:15px; background:url(/images/common/nav/bullet_chevron.png) right 3px no-repeat; background-repeat:no-repeat !important}
a.print{padding-left:20px; background: url(/images/common/icons/printIcon.png) 0 50% no-repeat}
a.asc, a.desc{padding-right:10px; color:#333; background: url(/images/common/icons/down_arrow.png) 100% 50% no-repeat}
a.asc{background-image:url(/images/common/icons/down_arrow.png)}
a.asc:hover{background-image:url(/images/common/icons/down_arrow_over.png)}
a.desc{background-image:url(/images/common/icons/up_arrow.png)}
a.desc:hover{background-image:url(/images/common/icons/up_arrow_over.png)}
a.back{padding-left:15px; background: url(/images/common/nav/bullet_chevron_left.png) 0 0.25em no-repeat}
a.close{padding:4px 24px 4px 0; background: url(/images/common/btn_roundX.png) 100% 0.125em no-repeat}
table.threeColTable, table.twoColTable{margin:0px -10px 10px 0px}
table.threeColTable h2 a, table.twoColTable h2 a, .columns3 h2 a{display:block; margin:0; color:#225598; padding-left:17px; font-size:11px; background:url(/images/common/icons/icon_index_h2.png) 0 2px no-repeat}
ul.noBullets{list-style:none}
.red{color:#C80000}
.green{color:#007F15}
.blue{color:#0046DC}
h1 .meta, h2 .meta, h3 .meta, h4 .meta{font-size:11px; font-weight:normal; position:absolute; right:10px; top:0; color:#333}
h1 .meta{line-height:18px; top:3px}
h1 .meta a, h3 .meta a, h4 .meta a{margin-left:20px}
.roundedTop #insideMid{width:auto; padding:10px; .padding-right:9px; background:#fff url(/images/global/content/content_rounded_corners_568.png) top left no-repeat}
.roundedBottom{height:6px; background:#fff url(/images/common/bg_midcontent_bottom.png) top left no-repeat}
#insideMid hr{text-align:center; height:0px; border:0px; color:#CCC; margin:0}
html >body #insideMid hr{border-top:1px solid #CCC; margin:5px}
.roundedTopFull #insideFull{width:auto; padding:10px; background:#fff url(/images/global/content/content_rounded_corners_764.png) top left no-repeat; overflow:hidden}
/* error styles */
div.error{background: url(/images/common/bg_error_top.png) top left no-repeat; margin:0; padding-top:2px}
div.error p{background: url(/images/common/bg_error_bottom.png) bottom left no-repeat; color:#f00000; font-weight:bold; margin-top:0; padding:6px 10px 10px 10px}
p.error{color:#f00000; font-weight:bold}
p.success{color:#93ad01; font-weight:bold}
label.error{color:#f00000 !important; font-weight:bold}
input.error, select.error, textarea.error{border-color:#f00 !important;}
label.error input{font-weight:normal}
input.has-value {color:#444;}
input.has-error, select.has-error, label.has-error {border-color:#c00;}
input.has-focus {border-color:#00ABE3; color:#000;}
input.default-text{color:#acacac;}
/* begin styles moved from packages.css */
#insideMid .intro{color:#333; font-size:13px; margin:0px 20px 20px 10px}
#insideMid .intro ul, #insideMid .intro li{list-style:disc inside; margin:0; padding:0}
#insideMid .content-area{position:relative; margin:0}
#insideMid .content-area div.content{padding-top:6px; margin-left:10px}
#insideMid .content-area div p{margin:0 0 16px 0; padding:0}
.legalText{display:none; clear:both; color:#999; font-size:10px; padding:10px 15px}
.legalText p{margin:0; padding:0; line-height:1.4em; font-size:10px}
/* end styles moved from packages.css */
.directv-tabs-tup{position:relative; background:url(/images/global/content/content_tabs_line_bg.png) bottom repeat-x; height:33px; margin:0 -10px 0; padding:0 10px}
.directv-tabs-tup li{position:relative; background:url(/images/global/content/content_tabs_bg.png) right top no-repeat; padding:5px 10px 3px; font-size:12px; line-height:13px; height:13px; float:left; margin-right:3px; color:#333; font-weight:bold}
.directv-tabs-tup li a{color:#999}
.directv-tabs-tup li a:hover{color:#333; text-decoration:none}
.directv-tabs-tup li b{position:absolute; top:0; left:0; display:block; background:url(/images/global/content/content_tabs_bg.png) left top no-repeat; width:5px; height:21px; z-index:2}
.directv-tabs-tup li.active{background-position:right -21px}
.directv-tabs-tup li.active b{background-position:left -21px}
#subNav{margin:0 0 20px 10px; padding-bottom:10px}
#subNav li{font-weight:bold; display:inline}
#subNav li.last span{border:none}
#subNav li.first span{padding-left:0}
#subNav li a{font-size:11px}
#subNav li span{padding:0 7px 0 7px; border-right:1px solid #CCC; line-height:10px; font-size:0.7em; height:8px}
/* begin:general semantecs forms styles */
.requiredMessage{color:#999}
.requiredField{color:#f64f16; font-weight:bold}
.requiredSpacer{padding-left:0.45em}
.hint{color:#666; font-size:10px; padding:0 !important; margin:0 !important}

/* -- begin generic self-care styles -- */
.lb_ap_pageHeader{background:url(/images/account/bg_forgotEmail_lb_header.gif) 0 0 no-repeat; color:#fff; font-size:22px; line-height:31px; height:31px; padding:5px}
.lb_ap_formArea{height:auto; border:5px solid #c3c9d1; background-color:#fff}
.lb_ap_formcontent{padding:0 5px} /* -- Rocky verify -- */
.lb_btnRow{background-color:#f6f8fb; background:url(/images/account/bg_buttonBand.gif) 0 0 repeat-x; height:28px; padding:5px 10px 0px 10px}
#securityThinking {background: #ffffff;}
.thinking{text-align:center; padding:20px 0px}
.ajax-thinking{width:120px;height:120px;position:absolute;z-index:1001;padding:40px;}
	.ajax-thinking h4{padding-top:10px;text-align:center;color:#fff;}
.ajax-panel-loading, .util-bar-tup .ajax-panel-loading{background:#ffffff url(/images/global/ajax/loading_40px.gif) no-repeat center center;z-index:1000;position:absolute;}
.overlay-loading-16, .util-bar-tup .overlay-loading-16{background:#ffffff url(/images/global/ajax/loading_16px.gif) no-repeat center center;z-index:1000;position:absolute;}
